import { MeshData } from './MeshData';
import { PWFPartition } from '../interface/PWFPartition';
export declare class Partition {
    private pwfPartition;
    constructor(pwfPartition: PWFPartition);
    partitionId(): number;
    meshData(): MeshData[];
}
